IBANK - PROJECT - Defect #591

Retail : unlataniidyaiiniindeanasdemadannauas 10 503 000 001/63 1ilu 001 893 044/63

15/09/2021 06:19 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3 15/09/2021
anuaa: Medium IUATUNINUA:

nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

2 o [T

unlmaniidyaminiindaanasaomadyan¥ymues 110 503 000 001/63 1ilu 001 893 044/63

115994

#1 - 15/09/2021 06:29 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 15/09/2021 07:52 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 15/09/2021 11:07 - Chom-Nattanicha Phedpo
- uWk 503000001_63.pdf added

#4 - 15/09/2021 13:56 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy PRD

#5 - 15/09/2021 13:57 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

uiln

04.2.png 243 KB 14/09/2021 Pang-kanjanart Chandaphol
04.1.png 235 KB 14/09/2021 Pang-kanjanart Chandaphol
503000001_63.pdf 88.4 KB 15/09/2021 Chom-Nattanicha Phedpo
